
 <div id="notifications-index">

        <div class="clear-notifications" ng-click="notification.clear()">
          <div class="mark-wrapper">
            <i class="fa fa-check"></i>
          </div>
          <div class="description">{{notification.clear_all_of_the_contents_of_the_notification}}</div>
        </div>

  <secual-tabs>

    <secual-tab-pane title="All" class="all-pane">
     <md-list class="notifications">
       <md-list-item class="md-2-line notification" ng-class="{'notification-alert-danger': item.eventType == 1, 'notification-comment': item.eventType == 2 || item.eventTye == 3}" ng-repeat="item in notification.notifications | notificationFilter: 'all'" ng-click="notification.GoTo('notificationDetails', {id: item.id}, item.eventType)">

              <div class="icon-wrapper">
                <i class="secual-icon secual-light-color notification-icon"
                   ng-class="{'icon-alert': item.eventType == 1,
                              'icon-warning': item.eventType == 2,
                              'icon-check': item.eventType == 3,
                              'icon-price-plan': item.eventType == 4,
                              'icon-security': item.eventType == 5,
                              'icon-person': item.eventType == 6,
                              'icon-group': item.eventType == 7 }">

                </i>
              </div>
              <div class="body-wrapper">
                <div class="date">{{item.created_at | date: 'yyyy/MM/dd hh:mm:ss'}}
                </div>
                <div class="description">{{item.name}}
                </div>
              </div>
            <i class="secual-icon icon-arrow-right secual-light-color secual-icon-flex" ng-show="item.eventType == 1"></i>

      </md-list-item>
    </md-list>
     <div class="no-notifications" ng-show="notification.notifications.length == 0 && notification.loaded" >
        <div class="message">{{notification.no_new_notification}}</div>
    </div>
    </secual-tab-pane>

    <secual-tab-pane title="Alert" class="alert-pane">
       <md-list class="notifications">
       <md-list-item class="md-2-line notification notification-alert-danger" ng-repeat="item in notification.notifications | notificationFilter: 'alert'" ng-click="notification.GoTo('notificationDetails', {id: item.id}, item.eventType)">
<!--
            <div class="unread-marker-wrapper">
                <div class="unread-marker"></div>
            </div>
-->
              <div class="icon-wrapper">
                <i class="secual-icon secual-light-color notification-icon"
                   ng-class="{'icon-alert': item.eventType == 1,
                              'icon-warning': item.eventType == 2,
                              'icon-check': item.eventType == 3,
                              'icon-price-plan': item.eventType == 4,
                              'icon-security': item.eventType == 5,
                              'icon-person': item.eventType == 6,
                              'icon-group': item.eventType == 7 }">

                </i>
              </div>
              <div class="body-wrapper">
                <div class="date">{{item.created_at | date: 'yyyy/MM/dd hh:mm:ss'}}
                </div>
                <div class="description">{{item.name}}
                </div>
              </div>
              <i class="secual-icon icon-arrow-right secual-light-color secual-icon-flex" ng-show="item.eventType == 1"></i>

      </md-list-item>
    </md-list>
    <div class="no-notifications" ng-show="(notification.notifications | notificationFilter: 'alert').length == 0" >
        <div class="message">{{notification.no_new_notification}}</div>
    </div>
    {{(data|filter:query).length}}
    </secual-tab-pane>

    <secual-tab-pane title="Regular" class="regular-pane">
       <md-list class="notifications">
       <md-list-item class="md-2-line notification notification-comment" ng-repeat="item in notification.notifications | notificationFilter: 'regular'">
<!--
            <div class="unread-marker-wrapper">
                <div class="unread-marker"></div>
            </div>
-->
              <div class="icon-wrapper">
                <i class="secual-icon secual-light-color notification-icon"
                   ng-class="{'icon-alert': item.eventType == 1,
                              'icon-warning': item.eventType == 2,
                              'icon-check': item.eventType == 3,
                              'icon-price-plan': item.eventType == 4,
                              'icon-security': item.eventType == 5,
                              'icon-person': item.eventType == 6,
                              'icon-group': item.eventType == 7 }">

                </i>
              </div>
              <div class="body-wrapper">
                <div class="date">{{item.created_at | date: 'yyyy/MM/dd hh:mm:ss'}}
                </div>
                <div class="description">{{item.name}}
                </div>
              </div>
      </md-list-item>
    </md-list>
     <div class="no-notifications" ng-show="(notification.notifications | notificationFilter: 'regular').length == 0" >
        <div class="message">{{notification.no_new_notification}}</div>
    </div>
    </secual-tab-pane>

  </secual-tabs>


</div>
